Page MenuHomePhabricator

EntityPerPageTable class should be usable from the client
Closed, InvalidPublic

Description

EntityPerPageTable should be derived from DBAccessBase, so it can easily access databases of other wikis. This way, an instance of EntityPerPageTable could be used on the client.


Version: unspecified
Severity: normal
Whiteboard: u=dev c=backend p=0

Details

Reference
bz68176

Related Objects

StatusAssignedTask
InvalidLydia_Pintscher
ResolvedLadsgroup
Resolvedadrianheine
Resolveddaniel
ResolvedLadsgroup
ResolvedLadsgroup
ResolvedLadsgroup
Resolvedhoo
Resolvedhoo
Resolvedhoo
Resolvedhoo
DeclinedNone
ResolvedLydia_Pintscher
ResolvedNone
ResolvedWMDE-leszek
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedLadsgroup
Resolvedaude
Resolved Marostegui
ResolvedLadsgroup
ResolvedAndrew
ResolvedLadsgroup
Resolvedaude
ResolvedLadsgroup
ResolvedLadsgroup
ResolvedLadsgroup
Resolved Marostegui
ResolvedAndrew

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:41 AM
bzimport set Reference to bz68176.
bzimport added a subscriber: Unknown Object (MLST).
daniel created this task.Jul 17 2014, 5:16 PM
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2015, 6:30 PM
JanZerebecki moved this task from incoming to hold on the Wikidata board.Sep 10 2015, 6:31 PM
aude added a subscriber: aude.Sep 10 2015, 6:42 PM

i think this is a WONTFIX.

i don't see the use case.

Lydia_Pintscher closed this task as Invalid.Sep 10 2015, 8:39 PM
Lydia_Pintscher claimed this task.